/**********************
- ROOT
- BASE
- GENERAL
  -- FONT
  -- ALIGN
  -- FLEX
  -- LIST
  -- OTHER
- HEADER
- BREADCRUMB
- CONTAINER
- HEADING
- BUTTON
- FOOTER
- MYPAGE
- ARCHIVE
- SINGLE
- CONTACT
- FRONT
- PAGE PARTS
- LOADING
- COLOR
- MARGIN
- ANIMATION
- RESPONSIVE
***********************/

/**********************
* ブレイクポイント
* 560px/960px
**********************/


/*********************
ROOT
**********************/
:root {
  --base: #FFF;
  --bg-1: #F9FAF5;
  --bg-2: #ECEAE1;
  --text-main: #2E0F0A;

  --accent-color-1: #CEA704;
  --accent-color-2: #2E0F0A;
  --gradient: linear-gradient(70deg, #5DC5F7, #FA966B);

  --font-min: "Shippori Mincho", serif;
  --font-default: "Lato", sans-serif;
  --font-material: 'Material Icons Round';
  --light: 300;
  --normal: 400;
  --bold: 700;
  --spacing-wide: 0.1em;
  --spacing-medium: 0.05em;

  --container: calc(1920px + 6%);
  --container-side: 3%;
  --container-ll: 1600px;
  --container-l: 1400px;
  --container-lm: 1200px;
  --container-m: 960px;
  --container-s: 660px;
  --container-ss: 480px;

}

/*********************
SECTION PRIVACY POLICY
**********************/
section#privacypolicy {
  padding-top: 100px;
}

section#privacypolicy  p.message {
  padding-top: 40px;
}

section#privacypolicy ul.privacypolicy-list {
  display: flex;
  flex-direction: column;
  gap: 40px;
  padding-top: 40px;
}

section#privacypolicy li.privacypolicy-item {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

section#privacypolicy li.privacypolicy-item h3.title-left-border {
  font-family: var(--font-min);
  font-weight: 500;
  line-height: 1.25em;
  text-indent: -4em;
  padding-left: 4.5em;
}

section#privacypolicy li.privacypolicy-item h3.title-left-border + * {
  padding-top: 16px;
}

section#privacypolicy li.privacypolicy-item ul li {
  padding-left: 1em;
  position: relative;
}

section#privacypolicy li.privacypolicy-item ul li::after {
  position: absolute;
  top: 14px;
  left: .5em;
  transform: translate(-50%, -50%);
  content: "";
  width: 4px;
  height: 4px;
  background-color: var(--accent-color-2);
  border-radius: 50%;
}

section#privacypolicy li.privacypolicy-item dl dt {
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  section#privacypolicy {
    padding-top: 60px;
  }
  
  .title-left-border {
    font-size: 2rem;
  }
  
  section#privacypolicy li.privacypolicy-item h3.title-left-border + * {
    padding-top: 10px;
  }
}

@media screen and (max-width: 560px) {
  section#privacypolicy  p.message {
    padding-top: 20px;
  }

  section#privacypolicy ul.privacypolicy-list {
    gap: 20px;
    padding-top: 20px;
  }

  section#privacypolicy li.privacypolicy-item h3.title-left-border {
    font-size: 1.6rem;
  }

  section#privacypolicy li.privacypolicy-item h3.title-left-border + * {
    padding-top: 0;
  }
}